Subject: Re: bug#6182: crash while compiling gnus-sum.el on a debug build

From: Juanma Barranquero <[email-masked]>
Date: Thu, 7 Jul 2011 02:06:37 +0200

#6182 and #6919 seem to be bugs in some 4.X releases of the MinGW GCC compiler.

Perhaps related to running it on 64-bit Windows, as the recent report
of Dani Moncayo also happened on Windows 7 64-bit:

http://lists.gnu.org/archive/html/emacs-devel/2011-07/msg00207.html

I'm closing them both. Will reopen if new information arises.